ID CVE-2000-0797
Summary Buffer overflow in gr_osview in IRIX 6.2 and 6.3 allows local users to gain privileges via a long -D option.
References
Vulnerable Configurations
  • SGI IRIX 6.2
    cpe:2.3:o:sgi:irix:6.2
  • SGI IRIX 6.3
    cpe:2.3:o:sgi:irix:6.3
CVSS
Base: 7.2 (as of 01-01-2004 - 00:00)
Impact:
Exploitability:
Access
VectorComplexityAuthentication
LOCAL LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
exploit-db via4
description IRIX 6.5.x gr_osview Buffer Overflow Vulnerability. CVE-2000-0797. Local exploit for irix platform
id EDB-ID:20126
last seen 2016-02-02
modified 1997-01-01
published 1997-01-01
reporter Last Stage of Delirium
source https://www.exploit-db.com/download/20126/
title IRIX 6.5.x gr_osview Buffer Overflow Vulnerability
refmap via4
bid 1526
bugtraq 20000802 [LSD] some unpublished LSD exploit codes
osvdb 3815
sgi 20040104-01-P
xf irix-grosview-bo(5062)
Last major update 05-09-2008 - 16:21
Published 20-10-2000 - 00:00
Last modified 09-10-2017 - 21:29
Back to Top